footer {
  z-index: 1;
}

/* ===============================================================
Main visual
=============================================================== */
.summer_mv {
  background: url(/sp/asaduke/recipe/summer_01/img/index_bg01_pc.png) center top -103px no-repeat;
  background-size: 1814px 1127px;
  z-index: 1;
}
@media only screen and (max-width: 640px) {
  .summer_mv {
    background: url(/sp/asaduke/recipe/summer_01/img/index_bg01_sp.png) center top -21px no-repeat;
    background-size: 449px 1129px;
  }
}

.summer_mv_inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 48px 0 0;
}
@media only screen and (max-width: 1199px) {
  .summer_mv_inner {
    text-align: center;
  }
}
@media only screen and (max-width: 640px) {
  .summer_mv_inner {
    max-width: 100%;
    padding: 9px 0 0;
    text-align: center;
  }
}

.summer_mv_inner img {
  width: 680px;
}
@media only screen and (max-width: 640px) {
  .summer_mv_inner img {
    width: 345px;
  }
}

.summer_mv_lead {
  position: relative;
  margin: 102px auto 0;
  text-align: center;
}
.summer_mv_lead img {
  width: 392px;
}
@media only screen and (max-width: 640px) {
  .summer_mv_lead {
    margin: 118px auto 0;
  }
  .summer_mv_lead img {
    width: 289px;
  }
}

@media only screen and (max-width: 640px) {
  .summer_mv_lineup {
    max-width: 152px;
    margin: 32px auto 0;
  }
  .summer_mv_lineup img {
    width: 100%;
  }
}

.summer_anchor {
  margin-top: 46px;
  font-size: 0;
  text-align: center;
}
.summer_anchor li {
  display: inline-block;
  width: 200px;
  margin: 0 25px;
}
.summer_anchor li img {
  width: 100%;
}
@media only screen and (max-width: 640px) {
  .summer_anchor {
    margin-top: 39px;
  }
  .summer_anchor li {
    display: inline-block;
    width: 140px;
    margin: 0 10px;
  }
}

/* ===============================================================
Line up
=============================================================== */
.summer_lineup_wrap {
  margin-top: 80px;
  padding-bottom: 176px;
  background: url(/sp/asaduke/recipe/summer_01/img/index_bg04_pc.jpg) center top 18px no-repeat;
  background-size: 2000px 2399px;
  text-align: center;
  z-index: 0;
}
@media only screen and (max-width: 640px) {
  .summer_lineup_wrap {
    margin-top: 47px;
    padding-bottom: 76px;
    background: url(/sp/asaduke/recipe/summer_01/img/index_bg04_sp.jpg) center top 41px no-repeat;
    background-size: 100% auto;
  }
}

.summer_lineup_content {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}
.summer_lineup_content:before {
  position: absolute;
  content: "";
  width: 1426px;
  height: 328px;
  margin: auto;
  background: url(/sp/asaduke/recipe/summer_01/img/index_bg11_pc.png) 0 0 no-repeat;
  background-size: 1426px 328px;
  top: -114px;
  left: -1000px;
  right: -1000px;
}
@media only screen and (max-width: 640px) {
  .summer_lineup_content {
    width: 100%;
    max-width: 375px;
  }
  .summer_lineup_content:before {
    width: 420px;
    height: 372px;
    background: url(/sp/asaduke/recipe/summer_01/img/index_bg11_sp.png) 0 0 no-repeat;
    background-size: 420px 372px;
    top: -47px;
  }
}

.summer_lineup_title {
  margin: 0 auto;
  width: 320px;
}
.summer_lineup_title img {
  width: 100%;
}
@media only screen and (max-width: 640px) {
  .summer_lineup_title {
    position: relative;
    margin: 0 auto;
    width: 202px;
  }
}

.summer_lineup_copy {
  margin-top: 70px;
  font-size: 1rem;
  font-size: 500;
  line-height: 2;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .summer_lineup_copy {
    margin-top: 30px;
    font-size: 0.9375rem;
  }
}

.summer_lineup {
  position: relative;
  margin-top: 90px;
}
@media only screen and (max-width: 640px) {
  .summer_lineup {
    margin-top: 50px;
    padding: 0 20px;
  }
}

.summer_lineup.opt-first {
  margin-top: 60px;
}
@media only screen and (max-width: 640px) {
  .summer_lineup.opt-first {
    margin-top: 30px;
  }
}

.summer_lineup:after {
  display: block;
  content: "";
  clear: both;
}

.summer_lineup_img {
  position: absolute;
  z-index: 1;
}
@media only screen and (max-width: 1199px) {
  .summer_lineup_img {
    position: relative;
    margin: 0 auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
}

.summer_lineup_img.number-01 {
  width: 534px;
  height: 370px;
  top: 16px;
  right: 33px;
}
@media only screen and (max-width: 640px) {
  .summer_lineup_img.number-01 {
    width: 272px;
    height: 191px;
    top: auto;
    right: auto;
  }
}

.summer_lineup_img.number-02 {
  width: 505px;
  height: 389px;
  top: 0;
  left: 62px;
}
@media only screen and (max-width: 640px) {
  .summer_lineup_img.number-02 {
    width: 261px;
    height: 203px;
    top: auto;
    left: auto;
  }
}

.summer_lineup_img.number-03 {
  width: 516px;
  height: 334px;
  top: 29px;
  right: 25px;
}
@media only screen and (max-width: 640px) {
  .summer_lineup_img.number-03 {
    width: 262px;
    height: 173px;
    top: auto;
    right: auto;
  }
}

.summer_lineup_img.number-04 {
  width: 472px;
  height: 349px;
  top: 62px;
  left: 71px;
}
@media only screen and (max-width: 640px) {
  .summer_lineup_img.number-04 {
    width: 262px;
    height: 195px;
    top: auto;
    left: auto;
  }
}

.summer_lineup_text_wrap {
  position: relative;
  float: right;
  width: 726px;
  height: 403px;
  padding-top: 78px;
  background: url(/sp/asaduke/recipe/summer_01/img/index_bg05_pc.png) 0 0 no-repeat;
  background-size: 726px 403px;
}
@media only screen and (max-width: 1199px) {
  .summer_lineup_text_wrap {
    margin: 0 auto;
    float: none;
  }
}
@media only screen and (max-width: 640px) {
  .summer_lineup_text_wrap {
    position: relative;
    width: 100%;
    height: auto;
    margin-top: -26px;
    padding-top: 0;
    background: none;
    background-size: 100% 100%;
  }
  .summer_lineup_text_wrap.number-01 {
    margin-top: -17px;
  }
}

.opt-right .summer_lineup_text_wrap {
  float: left;
}
@media only screen and (max-width: 1199px) {
  .opt-right .summer_lineup_text_wrap {
    float: none;
  }
}

.summer_lineup_text_wrap:before,
.summer_lineup_text_wrap:after {
  position: absolute;
  content: "";
}
@media only screen and (max-width: 640px) {
  .summer_lineup_text_wrap:before,
  .summer_lineup_text_wrap:after {
    z-index: 1;
  }
}

.summer_lineup_text_wrap.number-01:before {
  width: 90px;
  height: 58px;
  background: url(/sp/asaduke/recipe/summer_01/img/index_bg05_01_pc.png) 0 0 no-repeat;
  background-size: 90px 58px;
  top: 75px;
  right: 43px;
}
@media only screen and (max-width: 640px) {
  .summer_lineup_text_wrap.number-01:before {
    width: 66px;
    height: 42px;
    background: url(/sp/asaduke/recipe/summer_01/img/index_bg05_01_sp.png) 0 0 no-repeat;
    background-size: 66px 42px;
    top: 30px;
    right: 0;
  }
}

.summer_lineup_text_wrap.number-01:after {
  width: 111px;
  height: 119px;
  background: url(/sp/asaduke/recipe/summer_01/img/index_bg05_02_pc.png) 0 0 no-repeat;
  background-size: 111px 119px;
  top: 283px;
  left: 0;
}
@media only screen and (max-width: 640px) {
  .summer_lineup_text_wrap.number-01:after {
    width: 55px;
    height: 48px;
    background: url(/sp/asaduke/recipe/summer_01/img/index_bg05_02_sp.png) 0 0 no-repeat;
    background-size: 55px 48px;
    top: 246px;
    left: 0;
  }
}

.summer_lineup_text_wrap.number-02:before {
  width: 94px;
  height: 128px;
  background: url(/sp/asaduke/recipe/summer_01/img/index_bg05_03_pc.png) 0 0 no-repeat;
  background-size: 94px 128px;
  top: 159px;
  right: 0;
}
@media only screen and (max-width: 640px) {
  .summer_lineup_text_wrap.number-02:before {
    width: 48px;
    height: 43px;
    background: url(/sp/asaduke/recipe/summer_01/img/index_bg05_03_sp.png) 0 0 no-repeat;
    background-size: 48px 43px;
    top: 29px;
    right: 8px;
  }
}

.summer_lineup_text_wrap.number-02:after {
  width: 83px;
  height: 80px;
  background: url(/sp/asaduke/recipe/summer_01/img/index_bg05_04_pc.png) 0 0 no-repeat;
  background-size: 83px 80px;
  top: 274px;
  right: 66px;
}
@media only screen and (max-width: 640px) {
  .summer_lineup_text_wrap.number-02:after {
    width: 42px;
    height: 58px;
    background: url(/sp/asaduke/recipe/summer_01/img/index_bg05_04_sp.png) 0 0 no-repeat;
    background-size: 42px 58px;
    top: 221px;
    left: 5px;
  }
}

.summer_lineup_text_wrap.number-03:before {
  width: 65px;
  height: 68px;
  background: url(/sp/asaduke/recipe/summer_01/img/index_bg05_05_pc.png) 0 0 no-repeat;
  background-size: 65px 68px;
  top: 4px;
  right: 156px;
}
@media only screen and (max-width: 640px) {
  .summer_lineup_text_wrap.number-03:before {
    width: 66px;
    height: 42px;
    background: url(/sp/asaduke/recipe/summer_01/img/index_bg05_05_sp.png) 0 0 no-repeat;
    background-size: 66px 42px;
    top: 30px;
    right: 0;
  }
}

.summer_lineup_text_wrap.number-03:after {
  width: 127px;
  height: 85px;
  background: url(/sp/asaduke/recipe/summer_01/img/index_bg05_06_pc.png) 0 0 no-repeat;
  background-size: 127px 85px;
  top: 314px;
  left: 31px;
}
@media only screen and (max-width: 640px) {
  .summer_lineup_text_wrap.number-03:after {
    width: 55px;
    height: 48px;
    background: url(/sp/asaduke/recipe/summer_01/img/index_bg05_06_sp.png) 0 0 no-repeat;
    background-size: 55px 48px;
    top: 246px;
    left: 0;
  }
}

.summer_lineup_text_wrap.number-04:before {
  width: 74px;
  height: 87px;
  background: url(/sp/asaduke/recipe/summer_01/img/index_bg05_07_pc.png) 0 0 no-repeat;
  background-size: 74px 87px;
  top: 198px;
  right: 10px;
}
@media only screen and (max-width: 640px) {
  .summer_lineup_text_wrap.number-04:before {
    width: 48px;
    height: 43px;
    background: url(/sp/asaduke/recipe/summer_01/img/index_bg05_07_sp.png) 0 0 no-repeat;
    background-size: 48px 43px;
    top: 29px;
    right: 8px;
  }
}

.summer_lineup_text_wrap.number-04:after {
  width: 102px;
  height: 97px;
  background: url(/sp/asaduke/recipe/summer_01/img/index_bg05_08_pc.png) 0 0 no-repeat;
  background-size: 102px 97px;
  top: 322px;
  left: 108px;
}
@media only screen and (max-width: 640px) {
  .summer_lineup_text_wrap.number-04:after {
    width: 42px;
    height: 58px;
    background: url(/sp/asaduke/recipe/summer_01/img/index_bg05_08_sp.png) 0 0 no-repeat;
    background-size: 42px 58px;
    top: 221px;
    left: 5px;
  }
}

@media only screen and (max-width: 640px) {
  .summer_lineup_text {
    position: relative;
    padding: 95px 0 58px;
  }
  .summer_lineup_text:before,
  .summer_lineup_text:after {
    position: absolute;
    content: "";
    width: 100%;
    margin: auto;
    left: 0;
    right: 0;
  }
  .summer_lineup_text:before {
    height: 95px;
    background: url(/sp/asaduke/recipe/summer_01/img/index_bg09.png) 0 0 no-repeat;
    background-size: 100% 95px;
    top: 0;
  }
  .summer_lineup_text:after {
    height: 58px;
    background: url(/sp/asaduke/recipe/summer_01/img/index_bg10.png) 0 0 no-repeat;
    background-size: 100% 58px;
    bottom: 0;
  }
}

.summer_lineup_text_number {
  position: absolute;
  display: block;
  width: 89px;
  top: 20px;
  left: 170px;
}
.summer_lineup_text_number img {
  width: 100%;
}
@media only screen and (max-width: 640px) {
  .summer_lineup_text_number {
    width: 60px;
    top: 15px;
    left: 40px;
  }
}

.summer_lineup_text_name {
  text-align: center;
}
.summer_lineup_text_name span {
  position: relative;
  font-size: 2.25rem;
  font-weight: 500;
  letter-spacing: 0;
}
.summer_lineup_text_name span:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  margin: auto;
  background: url(/sp/asaduke/recipe/summer_01/img/index_bg06.png) 0 0 repeat-x;
  background-size: 4px 2px;
  bottom: -4px;
  left: 0;
  right: 0;
}
@media only screen and (max-width: 640px) {
  .summer_lineup_text_name {
    position: absolute;
    margin: auto;
    top: 38px;
    left: 0;
    right: 0;
  }
  .summer_lineup_text_name span {
    font-size: 1.625rem;
  }
  .summer_lineup_text_name span:after {
    bottom: -2px;
  }
}

.summer_lineup_text_discription {
  max-width: 490px;
  margin: 18px auto 0;
  font-size: 1rem;
  color: #444;
  line-height: 1.8;
  letter-spacing: 0;
}
@media only screen and (max-width: 640px) {
  .summer_lineup_text_discription {
    max-width: 100%;
    margin: 0;
    padding: 0 40px;
    font-size: 0.875rem;
    background-color: #fff;
  }
}

.summer_lineup_btn {
  width: 260px;
  margin: 25px auto 0;
  background: url(/sp/asaduke/recipe/summer_01/img/index_bg07.png) 0 0 repeat-x;
  background-size: 100% 100%;
}
.summer_lineup_btn:hover {
  opacity: .7;
}
.summer_lineup_btn a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 14px 30px 16px;
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: 0;
  color: #fff;
  background: url(/sp/asaduke/recipe/summer_01/img/index_icon05.png) right 12px center no-repeat;
  background-size: 17px 17px;
}
.summer_lineup_btn a:hover {
  text-decoration: none;
}
@media only screen and (max-width: 640px) {
  .summer_lineup_btn {
    margin-top: 15px;
  }
  .summer_lineup_btn:hover {
    opacity: 1;
  }
  .summer_lineup_btn a {
    padding: 15px 30px 16px;
    font-size: 0.9375rem;
  }
}

/* ===============================================================
Recipes
=============================================================== */
.summer_recipe_wrap {
  position: relative;
  max-width: 1200px;
  margin: 55px auto 0;
  text-align: center;
  z-index: 0;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_wrap {
    max-width: 375px;
    margin-top: 65px;
  }
}

.summer_recipe_wrap:before {
  position: absolute;
  content: "";
  width: 382px;
  height: 2672px;
  background: url(/sp/asaduke/recipe/summer_01/img/index_bg02_pc.png) 0 0 no-repeat;
  background-size: 382px 2672px;
  top: -105px;
  left: -116px;
  pointer-events: none;
  z-index: 0;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_wrap:before {
    width: 243px;
    height: 102.5%;
    background: url(/sp/asaduke/recipe/summer_01/img/index_bg02_sp.png) 0 0 no-repeat;
    background-size: 243px 100%;
    top: -107px;
    left: -40px;
  }
}

.summer_recipe_wrap:after {
  position: absolute;
  content: "";
  width: 383px;
  height: 2721px;
  background: url(/sp/asaduke/recipe/summer_01/img/index_bg03_pc.png) 0 0 no-repeat;
  background-size: 383px 2721px;
  top: -197px;
  right: -173px;
  pointer-events: none;
  z-index: 0;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_wrap:after {
    width: 138px;
    height: 102.8%;
    background: url(/sp/asaduke/recipe/summer_01/img/index_bg03_sp.png) 0 0 no-repeat;
    background-size: 138px 100%;
    top: -108px;
    right: -45px;
  }
}

.summer_recipe_title {
  width: 704px;
  margin: 0 auto;
}
.summer_recipe_title img {
  width: 100%;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_title {
    width: 100%;
    max-width: 340px;
    padding: 0 10px;
  }
}

.summer_recipe_block {
  position: relative;
  margin-top: 100px;
  font-size: 0;
  z-index: 1;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_block {
    margin-top: 50px;
    padding: 0 20px;
  }
}
.summer_recipe_block.mt-long {
  margin-top: 121px;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_block.mt-long {
    margin-top: 50px;
  }
}
.summer_recipe_block.mt-long .summer_recipe_clm_wrap.opt-clm-3 {
  margin-top: 70px;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_block.mt-long .summer_recipe_clm_wrap.opt-clm-3 {
    margin-top: 50px;
  }
}

.summer_recipe_block_title {
  width: 483px;
  margin: 0 auto;
}
.summer_recipe_block_title img {
  width: 100%;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_block_title {
    width: 100%;
    max-width: 319px;
  }
}
.summer_recipe_clm_wrap {
  margin: 48px -29px 0;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_clm_wrap {
    margin: 0;
  }
}

.summer_recipe_clm_wrap.opt-clm-3 {
  margin: 50px -29px 0;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_clm_wrap.opt-clm-3 {
    margin: 0;
  }
}
.summer_recipe_clm_wrap.opt-clm-3 .summer_recipe_clm {
  width: 350px;
  margin: 0 30px;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_clm_wrap.opt-clm-3 .summer_recipe_clm {
    display: block;
    width: 100%;
    margin: 25px 0 0;
  }
}
.summer_recipe_clm_wrap.opt-clm-3 .summer_recipe_clm:nth-child(2n) {
  margin: 0 15px;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_clm_wrap.opt-clm-3 .summer_recipe_clm:not(:first-child) {
    margin: 42px 0 0;
  }
}
.summer_recipe_clm_wrap.opt-clm-3 .summer_recipe_clm .summer_recipe_img {
  margin-top: 15px;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_clm_wrap.opt-clm-3 .summer_recipe_clm .summer_recipe_img {
    margin-top: 10px;
  }
}
.summer_recipe_clm_wrap.opt-clm-3 .summer_recipe_clm .summer_recipe_name {
  font-size: 1.25rem;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_clm_wrap.opt-clm-3 .summer_recipe_clm .summer_recipe_name {
    font-size: 1.312rem;
  }
}
.summer_recipe_clm_wrap.opt-clm-3 .summer_recipe_clm .summer_recipe_text {
  padding: 20px 18px;
  font-size: 0.813rem;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_clm_wrap.opt-clm-3 .summer_recipe_clm .summer_recipe_text {
    padding: 15px 24px;
    font-size: 0.9375rem;
  }
}
.summer_recipe_clm_wrap.opt-clm-3 .summer_recipe_clm .summer_recipe_text_wrap {
  margin: -15px 0 0 10px;
}
.summer_recipe_clm_wrap.opt-clm-3 .summer_recipe_clm .summer_recipe_btn {
  margin-top: 25px;
  font-size: 0.75rem;
  padding-right: 17px;
  background-size: 12px 12px;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_clm_wrap.opt-clm-3 .summer_recipe_clm .summer_recipe_btn {
    padding-right: 0;
    background-size: 14px 14px;
  }
}

.summer_recipe_clm {
  display: inline-block;
  width: 520px;
  margin: 66px 29px 0;
  vertical-align: top;
  text-align: left;
}
.summer_recipe_clm:first-child {
  margin-top: 0;
}
.summer_recipe_clm a {
  display: block;
}
.summer_recipe_clm a:after {
  content: "";
  display: block;
  clear: both;
}
.summer_recipe_clm a:hover {
  text-decoration: none;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_clm {
    display: block;
    width: 100%;
    margin: 42px 0 0;
  }
  .summer_recipe_clm:first-child {
    margin-top: 18px;
  }
}

.summer_recipe_name {
  font-size: 1.625rem;
  font-weight: bold;
  text-align: left;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_name {
    font-size: 1.3125rem;
  }
}

.type-01 .summer_recipe_name {
  color: #17ab13;
}
.type-02 .summer_recipe_name {
  color: #e92d28;
}
.type-03 .summer_recipe_name {
  color: #bd62ca;
}
.type-04 .summer_recipe_name {
  color: #52b10d;
}

.summer_recipe_img {
  margin-top: 10px;
  overflow: hidden;
}
.summer_recipe_img img {
  transition: transform .4s ease;
}
.summer_recipe_clm > a:hover > .summer_recipe_img > img {
  transform: scale3d(1.07, 1.07, 1.07);
  opacity: 1;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_img {
    margin-top: 8px;
  }
  .summer_recipe_clm > a:hover > .summer_recipe_img > img {
    transform: none;
    opacity: 1;
  }
}

.summer_recipe_text_wrap {
  position: relative;
  display: inline-block;
  margin: -15px 0 0 20px;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_text_wrap {
    margin: -15px 0 0 10px;
  }
}

.summer_recipe_text_wrap:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: #fff;
  top: 0;
  left: 0;
  z-index: 1;
}

.summer_recipe_text_wrap:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  bottom: -10px;
  right: -10px;
  z-index: 0;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_text_wrap:after {
    bottom: -8px;
    right: -8px;
  }
}

.type-01 .summer_recipe_text_wrap:after {
  background: url(/sp/asaduke/recipe/summer_01/img/index_bg08_01.png) left bottom repeat;
  background-size: 6px 6px;
}

.type-02 .summer_recipe_text_wrap:after {
  background: url(/sp/asaduke/recipe/summer_01/img/index_bg08_02.png) left bottom repeat;
  background-size: 6px 6px;
}

.type-03 .summer_recipe_text_wrap:after {
  background: url(/sp/asaduke/recipe/summer_01/img/index_bg08_03.png) left bottom repeat;
  background-size: 6px 6px;
}

.type-04 .summer_recipe_text_wrap:after {
  background: url(/sp/asaduke/recipe/summer_01/img/index_bg08_04.png) left bottom repeat;
  background-size: 6px 6px;
}

.summer_recipe_text {
  position: relative;
  padding: 25px 32px;
  font-size: 1.0625rem;
  font-weight: 500;
  line-height: 1.6;
  text-align: left;
  z-index: 2;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_text {
    padding: 12px 24px;
    font-size: 0.9375rem;
  }
}

.summer_recipe_btn {
  position: relative;
  float: right;
  margin-top: 38px;
  font-size: 0.9375rem;
  padding-right: 30px;
  background: url(/sp/asaduke/recipe/summer_01/img/index_icon06.png) right center no-repeat;
  background-size: 17px 17px;
}
.summer_recipe_btn:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  background: url(/sp/asaduke/recipe/summer_01/img/index_bg06.png) 0 0 repeat-x;
  background-size: 4px 4px;
  bottom: -10px;
  left: 0;
  pointer-events: none;
}
@media only screen and (max-width: 640px) {
  .summer_recipe_btn {
    float: none;
    margin-top: 18px;
    padding: 0;
    background: none;
    text-align: right;
  }
  .summer_recipe_btn:after {
    display: none;
  }
  .summer_recipe_btn span {
    position: relative;
    display: inline-block;
    font-size: 0.875rem;
    padding-right: 24px;
    text-align: right;
    background: url(/sp/asaduke/recipe/summer_01/img/index_icon06.png) right center no-repeat;
    background-size: 14px 14px;
  }
  .summer_recipe_btn span:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 2px;
    background: url(/sp/asaduke/recipe/summer_01/img/index_bg06.png) 0 0 repeat-x;
    background-size: 4px 4px;
    bottom: -6px;
    left: 0;
    pointer-events: none;
  }
}

/* ===============================================================
Banner
=============================================================== */
.summer_banner_wrap {
  margin-top: 132px;
  background-color: #fffbdd;
}
@media only screen and (max-width: 640px) {
  .summer_banner_wrap {
    margin-top: 68px;
  }
}

.summer_banner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 80px 0;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .summer_banner {
    width: 100%;
    max-width: 375px;
    padding: 40px 20px;
  }
}

.summer_banner_copy {
  font-size: 1rem;
  font-weight: bold;
  line-height: 2;
  color: #444;
}
@media only screen and (max-width: 640px) {
  .summer_banner_copy {
    font-size: 0.875rem;
    line-height: 1.8;
  }
}

.summer_banner_catch {
  max-width: 563px;
  margin: 40px auto 0;
}
.summer_banner_catch img {
  width: 100%;
}
@media only screen and (max-width: 640px) {
  .summer_banner_catch {
    max-width: 335px;
    margin: 30px auto 0;
  }
}

.summer_banner_img {
  margin-top: 30px;
}
.summer_banner_img img {
  width: 100%;
}

.summer_banner_text {
  margin-top: 38px;
  font-size: 1rem;
  color: #444;
  line-height: 1.8;
}
@media only screen and (max-width: 640px) {
  .summer_banner_text {
    margin-top: 20px;
    font-size: 0.875rem;
  }
}
